{
  "save-claim.section.heading": "Arbed eich cais hawlio",
  "save-claim.h1": "Arbedwch eich cais fel y gallwch ddod yn ôl ato yn nes ymlaen",
  "save-claim.p1": "Byddwn yn defnyddio eich dyddiad geni a'r cyfeiriad e-bost a roesoch i ni i arbed eich cais.",
  "save-claim.p2": "Byddwn yn arbed eich cais am 14 diwrnod. Os na fyddwch yn ei chwblhau o\n\t\t\t\tfewn 14 diwrnod, bydd angen i chi ddechrau eto."
}
